.subcategory__image img {
    width: 100%;
    max-width: 140px;
}

.subcategory__childs-chevron:before, .subcategory__back:before, .subcategory__chevron:before, .subcategory__item:after {
    font-family: i-icon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    line-height: 1
}


.subcategory__childs ul li::before {
    content: none;
}

/*
.subcategory__chevron:before {
    content: "\e259"
}

.subcategory__back:before {
    content: "\e92d"
}

.subcategory__childs-chevron:before,.subcategory__item:after {
    content: "\e99b"
}
*/
.subcategory {
    margin: 0 0 32px
}

.subcategory__breadcrumbs {
    display: none;
    margin: 15px 7px
}

.subcategory__back {
    display: none;
    color: #333
}

.subcategory__back:hover {
    text-decoration: none;
    color: #333
}

.subcategory__back:before {
    padding-right: 6px
}

.subcategory__page-title {
    line-height: 32px;
    font-size: 32px;
    font-weight: 700;
    margin-top: 12px;
    margin-bottom: 20px;
    color: #333
}

.subcategory__item {
    border-radius: 10px;
    box-shadow: 0 1px 2px #00000029;
    position: relative;
    display: flex;
    justify-content: center;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 24px 20px 42px;
    height: 234px
}

.subcategory__item-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    grid-gap: 20px;

}

@media (min-width: 1120px)and (max-width: 1400px) {
    .subcategory__item-container {
        grid-template-columns:repeat(4, 270px)
    }
}

@media (max-width: 1119px) {
    .subcategory__item-container {
        grid-template-columns:repeat(4, 225px)
    }
}

.subcategory__item:after {
    display: none
}

.subcategory__item_empty .subcategory__image img {
    max-height: 140px
}

.subcategory__title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 63px;

    margin: 12px 0 0;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #000
}

.subcategory__mobile-title, .subcategory__mobile-checkbox {
    display: none
}

.subcategory__content {
    transition: opacity .5s ease 0s;
    margin: 0 24px;
    height: calc(100% + 27px)
}

.subcategory__image {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 120px;
    line-height: 150px
}

.subcategory__image-content {
    max-width: 100%;
    max-height: 100%
}

.subcategory__chevron {
    transition: transform .5s ease 0s;
    display: none;
    color: #373737
}

.subcategory__childs-chevron {
    display: none;
    float: right;
    padding-right: 5px
}

.subcategory__childs {
    transition: opacity .5s ease 0s;
    display: none
}

.subcategory__childs.subcategory__childs-configurator .subcategory__childs-list {
    height: auto
}

.subcategory__childs.subcategory__childs-configurator .subcategory__childs-configurator-links {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #d9d9d9;
    margin-top: 5px;
    margin-right: 10px;
    padding-top: 10px
}

.subcategory__childs.subcategory__childs-configurator .subcategory__childs-configurator-links a {
    font-size: 14px;
    color: #0d61af
}

.subcategory__childs-list {
    overflow-y: auto;
    padding: 0;
    margin: 0;
    height: 230px;
    font-size: 14px;
    line-height: 29px
}

.subcategory__item subcategory__item_empty:hover {
    color: #D3202A !important;
}

.subcategory__childs-list-item {
    display: block;
    list-style: none;
    line-height: 18px;
    min-height: 20px;
    padding-bottom: 10px
}

.subcategory__childs-list-item:first-child {
    font-weight: 700
}

.subcategory__childs-item {
    color: #373737
}

.subcategory__childs-item:hover {
    text-decoration: none;
    color: #D3202A
}

.subcategory__childs-item:focus {
    text-decoration: none;
    color: #373737
}

.subcategory__childs-list-item:first-child .subcategory__childs-item {
    font-weight: 700;
    font-size: 16px
}

@media (min-width: 768px) {
    .subcategory__content {
        opacity: 100
    }

    .subcategory__childs {
        display: block;
        position: absolute;
        top: 0px;
        opacity: 0;
        width: calc(100% - 40px)
    }

    .subcategory__item:hover {
        box-shadow: 0 8px 8px #0000000d, 0 29px 26px #00000014
    }

    .subcategory__item_with-childs:hover .subcategory__title {
        display: none
    }

    .subcategory__item_with-childs:hover > .subcategory__content {
        opacity: 0
    }


    .subcategory__item_with-childs:hover > .subcategory__childs {
        opacity: 100
    }
}

@media (max-width: 1199px) {

    .subcategory__item-container {
        grid-template-columns: repeat(3, 295px);
    }
}

@media (max-width: 991px) {

    .subcategory__item-container {
        grid-template-columns: repeat(3, 225px);
    }
}


@media (max-width: 768px) {
    .subcategory__item-container {
        grid-template-columns: repeat(2, 295px);
    }

}

@media (max-width: 991px) {
    /*    .subcategory__childs-chevron:before,.subcategory__chevron:before,.subcategory__item:after {
   font-family: i-icon!important;
   speak: none;
   font-style: normal;
   font-weight: 400;
   font-variant: normal;
   text-transform: none;
   display: inline-block;
   line-height: 1
}

.subcategory__chevron:before {
   content: "\e259"
}

.subcategory__childs-chevron:before,.subcategory__item:after {
   content: "\e99b"
}
*/
    .subcategory__item-container {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0;
        border-radius: 10px;
        overflow: hidden
    }

    .subcategory__back {
        display: inline-block
    }

    .subcategory__breadcrumbs {
        display: inline-block;
        font-size: 16px
    }

    .subcategory__page-title {
        margin-bottom: 12px;
        font-size: 24px
    }

    .subcategory__item {
        box-shadow: 0 1px 2px #00000029;
        position: relative;
        display: inline-block;
        vertical-align: top;
        background: #fff;
        width: 100%;
        margin: 0;
        border-radius: 0;
        outline: 0;
        padding: 0;
        height: auto;
        border-bottom: 1px solid hsl(0, 0%, 93.5%)
    }

    .subcategory__item:after {
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px;
        color: #afafaf;
        right: 8px
    }

    .subcategory__item_empty {
        text-align: left;
        font-weight: 400
    }

    .subcategory__item_empty .subcategory__title {
        display: none
    }

    .subcategory__item_empty .subcategory__mobile-title {
        pointer-events: none;
        width: calc(100% - 10px);
        text-align: left;
        font-weight: 400;
        display: flex
    }

    .subcategory__image {
        display: none
    }

    .subcategory__title {
        display: block;
        position: static;
        font-weight: 400;
        text-align: left;
        height: initial;
        margin: initial;
        color: #333;
        padding: 16px;
        font-size: 16px;
        line-height: 24px
    }

    .subcategory__mobile-title {
        display: none;
        width: calc(100% - 10px);
        text-align: left;
        font-weight: 400;
        padding: 16px 28px 16px 12px
    }

    .subcategory__mobile-title:active {
        background: #0000000a
    }

    .subcategory__mobile-checkbox {
        display: none
    }

    .subcategory__mobile-menu-icon {
        display: inline-block;
        background-position: center;
        background-repeat: no-repeat;
        object-fit: cover;
        vertical-align: sub;
        min-width: 24px;
        min-height: 24px;
        margin-right: 16px;
        background-size: contain !important;
        background-repeat: no-repeat;
        background-repeat: no-repeat !important;
    }

    .subcategory__mobile-menu-name {
        font-size: 16px;
        line-height: 24px
    }

    .subcategory__content {
        transition: opacity .5s ease 0s;
        margin: auto;
        height: auto;
    }

    .subcategory__chevron {
        transition: transform .5s ease 0s;
        position: absolute;
        top: 0;
        right: 15px;
        display: inline-block;
        float: right;
        line-height: 44px;
        font-size: 20px;
        color: #afafaf
    }

    .subcategory__chevron:before {
        top: 50%;
        transform: translateY(35%)
    }

    .subcategory__childs {
        transition: opacity .5s ease 0s;
        display: none;
        height: 0;
        background: #fff;
        box-shadow: inset 0 15px 15px -15px #0000000d, inset 0 -15px 15px -15px #0000000d
    }

    .subcategory__childs.subcategory__childs-configurator .subcategory__childs-list {
        height: auto
    }

    .subcategory__childs.subcategory__childs-configurator .subcategory__childs-configurator-links {
        display: flex;
        padding: 12px 32px 24px;
        border: none;
        margin: 0;
        justify-content: flex-start;
        gap: 8px;
        border-top: solid 1px #eee
    }

    .subcategory__childs.subcategory__childs-configurator .subcategory__childs-configurator-links a {
        background: #f7f7f7;
        border-radius: 8px;
        border: none;
        color: #333;
        display: inline-block;
        font-size: 14px;
        line-height: 35px;
        margin-right: 0;
        padding: 0 15px;
        white-space: pre;
        width: auto
    }

    .subcategory__childs.subcategory__childs-configurator .subcategory__childs-configurator-links a:focus {
        outline: none
    }

    .subcategory__childs-list {
        overflow: hidden;
        padding: 0;
        margin: 0;
        height: auto;
        line-height: 40px;
        font-size: 16px
    }

    .subcategory__childs-list-item {
        display: block;
        list-style: none;
        line-height: 18px;
        min-height: 20px;
        border-top: solid 1px #eee;
        position: relative;
        padding: 0
    }

    .subcategory__childs-list-item:first-child {
        display: none
    }

    .subcategory__childs-item {
        color: #373737;
        display: inline-block;
        width: 100%;
        padding: 14px 32px
    }

    .subcategory__childs-item:hover {
        text-decoration: none;
        color: #D3202A
    }

    .subcategory__childs-item:focus {
        text-decoration: none;
        color: #373737
    }

    .subcategory__childs-chevron {
        float: right;
        padding-right: 5px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 11px;
        display: inline-block;
        color: #afafaf;
        font-size: 20px;
        pointer-events: none
    }

    .subcategory__item_with-childs:after {
        display: none
    }

    .subcategory__item_with-childs .subcategory__title {
        display: none
    }

    .subcategory__item_with-childs .subcategory__mobile-title {
        display: flex;
        color: #000;
        align-items: center
    }

    .subcategory__mobile-checkbox:checked ~ .subcategory__childs {
        display: block;
        height: auto
    }

    .subcategory__mobile-checkbox:checked + label > .subcategory__chevron {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    .subcategory__mobile-checkbox:checked + label > .subcategory__chevron:before {
        transform: translateY(-35%)
    }

    .subcategory__terminal-item-container {
        display: grid;
        grid-gap: 1vw;
        grid-template-columns: 1fr 1fr 1fr
    }

    .subcategory .configurator-links-block {
        margin: 12px 0
    }

    .category-child .popular-categories {
        margin-top: 24px;
        padding: 0
    }

    .category-child .homepage-blogs {
        padding: 0;
        margin: 24px 0 0
    }

}